<SubtitlesTrack>
  <Key time="0.9" value="En el último siglo, el objetivo de Chevrolet ha sido el de crear coches deportivos pero\nasequibles para el conductor medio." />
  <Key time="7.8" value="Por el camino han producido algunos de los coches más icónicos de la historia\nnorteamericana." />
  <Key time="13.4" value="Chevrolet fue fundada en 1913 por William C. Durant, cofundador de General Motors, y Louis\nChevrolet, un famoso mecánico y piloto de carreras, y no tardaría en convertirse en uno de\nlos grandes nombres de la industria." />
  <Key time="27.2" value="En 1955, Chevrolet presentó el V8, con el que se iniciaría una nueva era de vehículos\nasequibles de alto rendimiento." />
  <Key time="36.8" value="Con sus líneas Camaro y Corvette, Chevrolet inició una rivalidad con Ford y Dodge; un\ncombate que se desarrollaría en las ferias y pistas de competición de todo el mundo." />
  <Key time="60.0" value="" />
</SubtitlesTrack>